
.slider_cont{}

.fadeinOuter{
	position:relative;
	clear: both;
	overflow:hidden;
} 
.sliderinner{width:100%;}
.slideshow {
max-width:100%;
height:auto;
    position: relative; 
	float:left;
	overflow:hidden;
	/*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
	background-color:#FFF;
}
.sliderinner{
float:left;
}

.slideshow > div { 
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
}
.slider_image_cont{
	overflow:hidden;
}
.slider_heading{
	margin: 0 3%;
	width:90%;
	float:left;		
}
.slider_text{
	margin: 0 3%;
	width:90%;
	float:left;		
}
.text_over{
	width:100%;
	position:absolute;
	top:50%;
}
.text_under {
	width:100%;border:solid; height:100px;
	
}

.text_over h3, .text_over p, .text_over a{
	color:#fff;
	margin:0 !important;
	padding:0 !important;
	text-align:left;
	text-decoration:none!important;
}
.text_over h3, .text_under h3{font-size:34px;}
.text_over p, .text_under p{font-size:18px;}


.text_under h3,.text_under p, .text_under a{
	margin:0 !important;
	padding:0 !important;
	text-align:left;
	text-decoration:none!important;	
	color:#666;
		
}
.textpanel h2{margin-top:8px;color:#333;}
.textpanel{
	
	background-color:#F0F0F0;
	}